#1 - 04/03/2021 02:54 - Anonymous

- waunae i changed from Anonymous to Anonymous

#2 - 11/03/2021 08:55 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 11/03/2021 12:09 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 16/03/2021 08:41 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- wounn1ely changed from Anonymous to Anonymous
#5 - 16/03/2021 08:41 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

#6 - 16/03/2021 10:39 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 16/03/2021 10:39 - Anonymous

- dame changed from Test : Doing to Test : Done
